AnsweredAssumed Answered

MapR and Java version on EMR

Question asked by dave_kincaid on Mar 13, 2013
Latest reply on Mar 15, 2013 by santosh
The current versions of MapR and Java that get launched on Amazon EMR are way out of date (1.2.x and Java 6). Are there any plans to get those updated soon?

We NEED Java 7 for our project, but would much rather use EMR instead of spinning up our own cluster on EC2 that we have to manage. My concern is that even if the MapR version gets updated that it will still load Java 6 (which is EOL now as far as I understand).

Outcomes